Setka Editor и 1С-Битрикс Технические проблемы при установке и использовании модуля для 1C Битрикс

Технические проблемы при установке и использовании модуля для 1C Битрикс

Для установки модуля вам понадобится минимум версия PHP 5.6 или более поздняя (Рекоммендуется версия 7.1). На версиях PHP до 5.6 установка Setka Editor не возможна.

В случае, если вам не удалось установить модуль или после установки модуля у вас возникли какие либо проблемы, пожалуйста свяжитесь с нами по адресу support@setka.io.

Перед обращением в службу поддержки вам необходимо скачать файл с логами работы модуля, это поможет нам максимально быстро идентифицировать проблему и помочь вам в кратчайшие сроки. 

 

Как найти файлы логов? 

1. Файлы доступны для пользователей с ролью Админ, если у вас нет дынных прав, пожалуйста обратитесь к любому пользователю, который обладает необходимым доступом.

2. Далее в разделе Настройки откройте Настройки модулей/Setka Editor.

3. На странице настроек Setka Editor правом нижнем углу нажмите кнопку Проверить настройки.

log_1.png

 

 

4. После завершения проверки работоспособности модуля, вам откроется страница с результатом проверки и ссылкой на логи.

log_2.png

 

 

5. Файлы логов хранятся за 6 последних дней. Скачайте файл с логами за сегодняшний день, а так же за тот день, в который впервые наблюдали проблему и перешлите службе поддержки сопроводив их описанием вашей проблемы.

log_3.png